@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@500;600&family=Oswald:wght@500&display=swap');

body {
	font-family: 'Lato', sans-serif;
}
a{
	text-decoration: none !important;
	transition: all 0.5s ease-in-out;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
}
img {
	max-width: 100%;
	height: auto;
}
.grid-content {
    width: 100%;
    background: #e5f2f2;
    padding: 0 !important;
  flex-wrap: wrap;
}
.riverimg {
    width: 50%;
    position: relative;
    padding: 0px;
    top: 0px;
    text-align: right;
}
.riverimg img {
    height: 100%;
    width: 100%;
}
@media screen and (min-width: 992px) and (max-width: 1199px){
.grid-content {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}
  .right-content {width: 50%;}
  .riverimg {width: 50%;}
}

@media screen and (max-width: 990px){
.grid-content {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
  .right-content {width: 100%;}
  .riverimg {width: 100%;}
  .riverimg img {position: static;}
}
@media only screen and (max-width: 567px) {
.imagebox img{
width:50% !important;
}
}
@media only screen and (max-width: 480px) {
  .banner-content .btn-info1{
        padding: 15px 20px;
  }
  .bgbutton2{
    min-height: auto !important;
  }
  .banner-content .bgbutton2 img{
  padding-top:0px !important;
  }
  .register-block{
        justify-content: center;
  }
  .register-block span{
    font-size:22px;
    padding-bottom:10px;
  }
  .green-box h2{
        padding: 0 2rem !important;
        font-size: 26px !important;
  }
  .green-box h3{
    font-size:18px;
    padding: 0 2rem !important;
  }
  .courseaim{
    padding: 2.5rem 2rem 0 2rem !important;
  }
  .courseaim h2{ font-size:25px;}
   .courseaim h5{
     font-size:18px;
  }
  .moocbutton a h3{
        font-size: 24px  !important;
  }
  .moocbutton a h5{
      font-size: 18px  !important;
  }
  
  .text-content{
  width:100%
  }
}





.media-item-content
.nav-events{
  margin-top: 50px;
  margin-bottom: 38px!important;
}

.event-date{
      position: absolute;
      top: 0;
      right: 15px;
      background-color: teal;
      padding: 8px 12px;
      color: white;
      font-weight: bold;
      text-transform: uppercase;
      text-align: center;
}
.list-event img{
      position: relative;
    width: 100%;
}
.event-date p{
  margin:0;
  padding: 0;
  font-size: 13px;
	line-height: normal;
}

.event-date p:nth-child(2){
	font-size: 16px;
}

.event-content-box h6{
      font-size: 16px;
      font-weight: bold;
      margin-top: 25px;
      color: black;
	text-transform: uppercase;
}
.event-content-box h6 a{
	 color: black;
}
.event-content-box span{
      font-size: 14px;
	  margin-bottom: 20px;
	display: block;
}
.event-content-box h5{
      font-size: 18px;
      line-height: 27px;
      margin-top: 22px;
      margin-bottom: 0px;
}

.event-content-box .read-more{
      font-weight: bold;
      font-size: 14px;
      text-transform: uppercase;
	  color: #595a5a;
}
.letest-ev{
  margin-bottom:52px;
  font-size: 18px;
  color: #595a5a;
}
.event-content-box span i{
      margin-right: 8px;
}
.event-content-box .read-more i{
      margin-left: 6px;
}
.event-content-box i{
      color: #008080;
}
.pageHeader .title-t h2{
  font-size: 51px;
}
.s-evn-s{
  margin-top: 83px;
  font-size: 23px;
  line-height: 48px;
  color: #303030;
}
.s-evn-s .single-event-title{
  /* font-size: 39px; */
  margin-top: 13px;
}
.s-evn-s .single-event-md{
  float: left;
  margin-right: 35px;
  padding: 14px 30px;
  background-color: #0e8e8f;
  text-align: center;
  color: white;
  font-weight: bold;
	margin-top: 10px;
	text-transform: uppercase;
}
.s-evn-s .single-event-md p{
  font-size: 23px;
  font-weight: 600;
	line-height: normal;
	margin-top: 4px;
	margin-bottom: 4px;
}

.single-event-md p:nth-child(2){
  font-size: 30px;
}

.s-evn-s .event-article-details {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 26px;
  margin-top: 34px;
	font-weight: 500;
	color: #999999;
}
.s-evn-s .event-article-details li {
  /* float: left; */
  margin-right: 10px;
  /* margin-top: 25px; */
  /* margin-bottom: 23px; */
  display: inline-block;
}
.s-evn-s .event-article-details li i {
    margin-right: 10px;
    color: #0e8e8f;
}
.event-content-box{
      font-size: 18px;
}

.single-event-title h1{
  font-size: 39px;
  font-weight: bold;
  color: #0e8e8f;
}

.upcomingTitle{
      margin-top: 66px;
    margin-bottom: 48px;
}
.upcomingTitle h1{
    font-size: 40px;
    font-weight: bold;
    text-align: center;
}
.nav-media{
  margin-top: 65px;
  justify-content: center;
  margin-bottom: 54px!important;
  display: block;
	text-align: center;
}

.media-item-content{
  font-size: 16px;
  line-height: 24px;
  padding: 20px;
  background-color: #f5f7fa;
  color: #595a5a;
  position:relative;
}

.media-item-content a{
	 color: #595a5a;
}

.media-item-content h2{
  font-size: 20px;
  font-weight: bold;
  color: #333333;
}
.media-item-content .media-post-date{
      font-size: 13px;
      color: #999999;
}
.media-item-content .media-post-date span{
  margin-left: 5px;
    color: #008080;
    font-size: 16px;
}

.media-box:hover{
	-webkit-box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.08);
-moz-box-shadow:    0px 0px 17px 0px rgba(0, 0, 0, 0.08);
box-shadow:         0px 0px 17px 0px rgba(0, 0, 0, 0.08);
}

.media-box:hover .media-item-content{
  background-color:white;
}


.download-pedrr-stationery{
  background-image:url(../images/downloadbg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding:35px;
  border-top: 1px solid #0a8a8b;
  border-bottom: 1px solid #088889;
  } 
  
  .mediaItem .embed-responsive {
    height: 241px;
  }
  .download-bnr-content{
     text-align: center;
  }
  .download-bnr-content h1{
        font-size: 37px;
        font-weight: bold;
  }
  .download-bnr-content .btn-download{
        background-color: teal;
        color: white;
        border: none;
        padding: 12px 39px;
        font-weight: bold;
        border-radius: 3px;
        margin-bottom: 30px;
  }
  .no-gutters{
    margin: 0;
  padding:0;
  }
  .download-bnr-content p{
    color: #333333;
    font-size: 20px;
  }
  .Knowledge-por-detail h5{
        font-size: 22px;
        font-weight: bold;
        margin-bottom: 18px;
        color: #0d0d0d;
        line-height: 30px;
  }

  .Knowledge-por-detail h5 a{
	  color: #0d0d0d;
}

  .Knowledge-por-detail p{
    margin-bottom:0px;
  }
  .Knowledge-por-detail .paragraph{
    margin-top: 20px;
    margin-bottom: 35px;
    line-height: 30px;
  }
  .Knowledge_section{
  }
  .knwlg-product{
        /* margin-top: 48px; */
        margin-bottom: 43px;
        color: #595a5a;
  }
  .paragraph em{
    color: #078788;
  }
  .Knowledge-por-detail a.readMore{
    color: #0e8e8f;
    font-size: 17px;
    font-weight: bold;
	  text-decoration: underline !important;
  }
  .products-section-line{
    border: .5px solid #80808014;
    margin-top: 20px;
    margin-bottom: 43px;
  }
  .course-tab-line {
    border: .5px solid #80808014;
    margin-top: 22px;
    margin-bottom: 47px;
  }
  .masters-course-content h1{
        font-size: 40px;
        font-weight: bold;
        color: #303030;
  }
   .masters-course-content p{
     line-height: 48px;
     font-size: 23px;
     font-weight: 300;
     color: #333333;
     /* margin-bottom: 0; */
     /* margin-top: 30px; */
  }

.single-event-body-text p{
  font-weight: 300;
}

.course-course{
  margin-top:60px;
}
.course-topic{
      color: #333333;
      font-weight: 300;
      line-height: 48px;
      margin-top: 42px;
      margin-bottom: 52px;
}
.course-topic ul{
      margin: 0;
      padding: 0;
      list-style: none;
}

.course-topic ul li i{
        border: 2px solid black;
        border-radius: 43px;
        padding: 1px;
        width: 20px;
        text-align: center;
        height: 20px;
        font-size: 13px;
        margin-right: 8px;
        color: #333333;
}

.request-access-section{
  background-image: url(../images/downloadbg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position:center;
 padding: 35px;


}

.request-access-section h1{
  text-align: center;
}
.courses-avialable-online{
  margin-top:88px;
  font-size: 23px;
  font-weight: 300;
  line-height: 48px;
}

.course_video_section{
  width: 100%;
  height: 256px;
}
.courses-avialable-online h5{
font-size: 23px;
font-weight: bold;
}
.network-section{
  font-size: 22px;
  margin-top: 12px;
  line-height: 39px;
}
.network-section ul{
  font-size: 15px;
  list-style: none;
  margin: 0;
  line-height: 48px;
  padding: 0;
}
.network-section i{
  margin-right: 9px;
  color: #333333;
}

.network-display{
  width:100%;
  height: 330px;
}
.no-gutters{
  margin: 0;
  padding:0;
}

.module-section{
  margin-top: 74px;
  margin-bottom: 58px;
}

.module-content-table thead{
  /* font-size: 18px; */
  /* line-height: 24px; */
  /* padding: 0px!important; */
  background-color: #bfdfdd;
}

.table td, .table th {
    line-height: 21px;
    padding: 3px 6px;
    vertical-align: top;
    font-size: 18px;
    font-weight: 400;
  }
.table-bordered thead td, .table-bordered thead th {
    font-weight: bold;
  }
.table thead th {
    vertical-align: middle;
    border-bottom: 2px solid #333333;
  }
  .table-bordered td, .table-bordered th {
    border: 2px solid #333333;
}
.network-section-video{
  margin-top:20px;
}

.network-section-video .mapIframe #map_canvas {
    width: 100%;
    height: 380px;
}

.input-group.training-course-search{
      padding: 7px 12px;
      background-color: #f6f6f6;
      border-radius: 8px;
}

.text-search{
      background-color: unset;
      border: none;
}
.input-group-append {
  border-left: 1px solid #8080804d;
}
.btn.btn-link  i{
      color: gray!important;
}
.form-control.text-search{
      background-color: unset;
      box-shadow: unset;
}
.course-course .form-control.text-search{
     padding-top:0px;
    padding-bottom:0px;
    height: 30px;
}
.course-course #button-addon3{
    padding-top:0px;
    padding-bottom:0px;
}
.event-evnet{
  margin-bottom:50px;
	margin-top: 50px;
}

.single-product-article{
  margin-top: 78px;
	margin-bottom: 65px;
}
.single-product-article h1{
      font-size: 38px;
      color: #008080;
      font-weight: bold;
      margin-bottom: 30px;
      line-height: 48px;
}
.single-product-article p{
  line-height: 48px;
  font-size: 23px;
  font-weight: 300;
  margin-top: 30px;
  color: #303030;
}

.author-published p{
  margin-bottom:0px;
  
}
.author-published{
  margin-bottom:45px;
}
.single-product-article .knowledge-paragraph{
  margin-top: 48px;
  margin-bottom: 80px;
}
.single-product-article span{
  font-size: 20px;
  font-weight: 400;
  color: #7e7e7e;
}
.but-button{
      margin-left: auto;
      margin-right: auto;
      display: flex;
      margin-top: 30px;
      width: 100%;
      background-color: #1c8e8e;
      border: none;
      text-align: center;
      justify-content: center;
      color: white;
      padding: 10px 0;
}

.knowledge.knowledge{
  width:100%;
}

.btn-info.accessNow{
  float: right;
  margin-top: 0px;
  margin-bottom: 20px;
}
	.event-advert .btn{
		margin-top: 30px;
		width: 100%;
	}
.online-training-media{
  border: 1px solid #80808040;
  margin: 0;
  margin-bottom: 30px;
}
.online-training-img-1{
/*  background-image:url(../images/tr1.png);*/
  background-position:center;
  background-repeat:no-repeat;
  background-size:cover;
  height: 245px;
}

.online-training-media h4{
      font-weight: bold;
      font-size: 21px;
      line-height: 32px;
      margin-top: 12px;
      color: #008080;
      margin-bottom: 0px;
}
.online-training-media i{
      color: #008080;
    margin-right: 8px;
}
.online-training-media p{
          line-height: 30px;
          font-size: 18px;
          margin-top: 5px;
          margin-bottom: 2px;
}
.online-training-media span{
      margin-top: 10px;
      display: block;
      color: #677083;
}

.online-training-content{
  padding-right: 50px;
  padding-left: 23px;
}

.filter-search .form-control{
  background-color: unset;!important;
  border: none;
}
.select i{
      color: #23a3a4;
}
.filter-item{
      color: black;
      margin-left: 10px;
}
.filter-item i{
      color: black;
      margin-left: 15px;
}
.filter-search{
  margin-top: 59px;
}

.filter-search .input-group.training-course-search {
    padding: 7px 11px;
    background-color: #f6f6f6;
    border-radius: 8px;

}
.filter-search .form-control.text-search{
     padding-top:0px;
    padding-bottom:0px;
    height: 30px;
}

.filter-search #button-addon3{
    padding-top:0px;
    padding-bottom:0px;
}

.mediaItem {
    margin-bottom:30px;
}

@media (min-width: 768px) and (max-width: 991.98px) { 

.s-evn-s .single-event-md {
    padding: 10px 37px;

}
.s-evn-s .single-event-title {
    margin-top: 17px;
}
.single-event-title h1 {
    font-size: 36px;
    }
    .single-product-article h1 {
    font-size: 33px;
    line-height: 43px;
  }
 .single-product-article {
    margin-top: 45px;
    }
.single-product-article p {
    line-height: 40px;
    font-size: 20px;
    margin-top: 20px;
}
.single-product-article .knowledge-paragraph {
    margin-top: 25px;
    }
}



@media (min-width: 576px) and (max-width: 767.98px) { 

  .single-event-title h1 {
    font-size: 28px;
    }
      .s-evn-s .single-event-md {
    margin-right: 35px;
    padding: 1px 29px;
  }
.s-evn-s .event-article-details li {
    margin-top: 0px; 
     margin-bottom: 0px;
    }
    .s-evn-s .event-article-details {
    margin-bottom: 5px;
    /* margin-top: 48px; */
    font-size: 20px;
 }
 .s-evn-s .event-article-details li {
    margin-top: 0px;
    /* margin-top: 6px; */
    margin-bottom: 0px;
    }
    .event-advert{
          margin-top: 30px;
    }

	
    .letest-ev {
    margin-bottom: 30px;
  }
 .s-evn-s .single-event-title {
    font-size: 0px;
    margin-top: 15px;
  }
  .single-product-article h1 {
    font-size: 26px;
    line-height: 38px;
  }
  .single-product-article {
    margin-top: 24px;
  }
  .single-product-article p {
    margin-top: 18px;
}
.single-product-article p {
    font-size: 18px;
    line-height: 36px;
    }
    .single-product-article span {
    font-size: 18px;
  }
    .single-product-article img {
    margin-top: 15px;
  }
  .single-product-article .knowledge-paragraph {
    margin-top: 25px;
  }
  .Knowledge-por-detail h5 {
    margin-top: 25px;
    line-height: 32px;
    margin-bottom: 7px;
    font-size: 20px;
}
.Knowledge-por-detail .paragraph {
    margin-top: 12px;
    }
.s-evn-s .single-event-md p {
    margin-bottom: -6px;
  }
.single-event-body-text p {
    font-weight: 300;
    font-size: 20px;
    line-height: 40px;
  }
  .masters-course-content h1 {
    font-size: 30px;
  }
  .masters-course-content p {
    line-height: 40px;
    font-size: 19px;
  }

    
}



  @media (max-width: 575.98px) { 

.s-evn-s .single-event-md {
    float: left;
    margin-right: 20px;
  }
      .s-evn-s .single-event-title {
        
margin-top: 17px;
  }

  .single-event-title h1 {
    font-size: 22px;
  }
  .s-evn-s .single-event-md {
    padding: 1px 26px;
  }
  .s-evn-s .event-article-details li {
     /* margin-top: 20px; */
     margin-bottom: 0px;
     font-size: 17px;
     line-height: 45px;
    }
    .event-advert{
      margin-top: 30px;
    }
    .letest-ev {
    margin-bottom: 30px;
  }
  .masters-course-content h1 {
    font-size: 28px;
  }
  .masters-course-content p {
    margin-top: 15px;
    line-height: 40px;
    font-size: 18px;
  }
  .single-product-article h1 {
    font-size: 20px;
    line-height: 33px;
  }
  .single-product-article p {
    line-height: 35px;
    font-size: 17px;
    margin-top: 12px;
  }
  .single-product-article {
    margin-top: 25px;
  }
.single-product-article img {
    margin-top: 20px;
  }
    .single-product-article span {
    font-size: 15px;
}
.Knowledge-por-detail h5 {
    margin-top: 22px;
    line-height: 28px;
    margin-bottom: 10px;
    font-size: 17px;
 }
 .Knowledge-por-detail .paragraph {
    margin-top: 16px;
  }
   .knowledge-paragraph{
     margin-top: 30px;
    }
    .s-evn-s .single-event-md p {
    margin-bottom: -8px;
    }  
    .single-event-body-text p {
    line-height: 41px;
    font-size: 18px;
  }
  .s-evn-s .event-article-details {
    margin-bottom: 11px;
  }
  .courses-avialable-online{
    margin-top: 30px;
  }

}

.event-date{
    position:relative !important;
    right:0 !important;
    display:inline-block !important;
}
/*.single-product-article h1,h2,h3,h4,h5 {
  line-height:48px;
	}*/
/*  Experts custom css   */ 
      .search_content_div{
        margin-top:20px;
        margin-bottom:20px;
    }
    #search_button{
        padding: 10px;
    right: 21px;
    position: absolute;
    }
    #search_content{
    padding: 10px;
    width: 306px;
    }
    
    
   #search_content {
    padding: 13px 60px 13px 15px;
    font-size: 17px;
    border: none;
    float: left;
    width: 100%;
    background: #f1f1f1;
    font-family: 'Lato', sans-serif;
    color: #212529;
}
.search_content::-webkit-input-placeholder {
    opacity:1;
    color: #212529;
    font-family: 'Lato', sans-serif;
}
.search_content:-moz-placeholder { 
    opacity:1;
    color: #212529;
    font-family: 'Lato', sans-serif;
}
.search_content::-moz-placeholder {
    opacity:1;
    color: #212529;
    font-family: 'Lato', sans-serif;
}
.search_content:-ms-input-placeholder {  
    opacity:1;
    color: #212529;
    font-family: 'Lato', sans-serif;
}
#search_content:focus,#search_content:active{
    border:none !important;
    box-shadow:none !important;
    outline:none;
}
 #search_button:active,#search_button:active,#search_button:focus{
     outline:none;
 }
 #search_button {
    float: left;
    width: 50px;
    padding: 13px;
    color: #008080;
    font-size: 17px;
    border: none;
    border-left: 1px solid #008080;
    background: #008080;
    cursor: pointer;
    position: absolute;
    right: 0;
}
 #search_button .fa.fa-search{
     color:#ffffff;
 }
 #experts_content {
     justify-content: space-between;
 }
.search_content_results{
    margin-bottom:25px;
    margin-top:25px;
    border: 1px solid #d7d7d7;
    border-radius:10px;
    padding:20px;
    flex: 0 0 48%;
}
.search_content_results h3{
    font-size:23px;
    font-weight:600;
    color:#008080;
    text-align:center;
    padding-top:10px;
}
.search_content_results h6{
     font-size:16px;
    font-weight:400;
    color:#333333;
   
}
.search_content_results h5{
     font-size:16px;
    font-weight:400;
    color:#333333;
    text-align:center;
   
}
.search_content_results .desc{
    margin-top:20px;
    text-align: justify;
}
/*form.example::after {*/
/*  content: "";*/
/*  clear: both;*/
/*  display: table;*/
/*}*/
    
.search_content_results .ratio {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

    height: 0;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
}    
   
   
.search_content_results .img-circle {
    border-radius: 50%;
}
.search_content_results .img-circle {
    border-radius: 0;
}

.search_content_results .ratio {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

    height: 0;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
}
.search_content_results .img-circle {
    border-radius: 50%;
}
.search_content_results .img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}   
.search_content_results .content1{
     border-left: 1px solid #008080;
    padding-left: 39px;
    margin-top: 30px;
    margin-bottom: 30px;
    vertical-align:middle;
 }  
 .search_content_results .content2{
   
    padding-left: 39px;
    margin-top: 30px;
    margin-bottom: 30px;
 } 
 
 
 .select-box {
  cursor: pointer;
  position : relative;
  max-width:  20em;
  margin: 5em auto;
  width: 100%;
}

.select,
.label {
  color: #414141;
  display: block;
  font: 400 17px/2em 'Source Sans Pro', sans-serif;
}

.select {
  width: 100%;
  position: absolute;
  top: 0;
  padding: 5px 0;
  height: 40px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  background: none transparent;
  border: 0 none;
}
.select-box1 {
  background: #ececec;
}

.label {
  position: relative;
  padding: 5px 10px;
  cursor: pointer;
}
.open .label::after {
   content: "▲";
}
.label::after {
  content: "▼";
  font-size: 12px;
  position: absolute;
  right: 0;
  top: 0;
  padding: 5px 15px;
  border-left: 5px solid #fff;
}
 @media only screen and (max-width: 600px) {
 .search_content_results .content1{
     border-left: none;
   
 } 
 .search_content_div select{
      margin: 10px;
    width: 474px !important;
    
}
}
.search_content_div select{
    width:300px;
    height:49px;
    border:none;
    
}
.search_content_div select:focus{
    outline:none;
}

.selectbox select { 
    -webkit-appearance: none; 
    -moz-appearance: none; 
    -ms-appearance: none; 
    appearance: none; 
    outline: 0; 
    background: #f1f1f1; 
    background-image: none; 
    width: 100%; 
    height: 100%; 
    margin: 0; 
    padding: 0 70px 0 15px; 
    color: #212529; 
    cursor: pointer; 
    font-family: 'Lato', sans-serif;
} 
.selectbox { 
    position: relative; 
    display: block; 
    width: 100%; 
    height: 52px; 
    line-height: 40px; 
    background: #2C3E50; 
    overflow: hidden; 
    border-radius: 0; 
} 
/*.selectbox select::-ms-expand { 
    display: none; 
}  */
.selectbox::after { 
    content: '\25BC'; 
    position: absolute; 
    top: 0; 
    right: 0; 
    bottom: 0; 
    background: #008080;
    color: #ffffff; 
    pointer-events: none; 
    line-height: 53px;
    font-size: 12px;
    width: 50px;
    text-align: center;
} 
.selectbox:hover::after { 
    color: #ffffff; 
} 
.selectbox option{
    font-family: 'Lato', sans-serif;
    cursor: pointer;
}
.selectbox::after { 
    -webkit-transition: .25s all ease; 
    -o-transition: .25s all ease; 
    transition: .25s all ease; 
}
.searchbox{
    float:left;
    width:100%;
    display: -webkit-box;     
    display: -moz-box;         
    display: -ms-flexbox;     
    display: -webkit-flex;    
    display: flex;
    position: relative;
}



.launch-section{
  float: left;
  width: 100%;
  text-align: center;

}
}
.launch-section h1{
  font-size: 40px;
  font-family: 'Lato', sans-serif;
  color: #118383;
  font-weight: 700;
}


.launch-section h5{
  font-size: 24px;
  font-family: 'Lato', sans-serif;
  color: #ffffff;
  font-weight: 400;

}

.block-single img{
    height: 88px;
    padding-top: 15px;
}

.block-s{
  float: left;
  width: 100%;
  text-align: center;
  padding-bottom: 55px;
  height: 100%;
  padding-top: 57px;
}

.block-s .btn-info{
margin-top:40px;
}
.events{
background:#FFF;
}
.block-image{
    box-shadow: 1px 11px 20px 1px #f0f0f0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;

}
.block-number{
  width: 80px;
  height: 80px;
  background: #fff;
  border-radius: 100%;
  font-size: 55px;
  font-weight: 700;
  color: #008081;
  margin: -40px auto 0;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 600; 
  line-height: 75px;
}

.block-text{
  float: left;
  width: 100%;
  font-family: 'Oswald', sans-serif;
  font-weight: 500;
  font-size: 33px;
  color: #008080;
  text-transform: uppercase;
  padding: 0 45px 60px;
}
.block-text1{
  float: left;
  width: 100%;
  font-family: 'Oswald', sans-serif;
  font-weight: 100;
  font-size: 25px;
  color: #008080;
  text-transform: uppercase;
  padding: 0 45px 20px;
}
.block-single span{
  float: left;
  width: 100%;
  color: #ffffff;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 500; 
}
.icon-text{
    float: left;
    width: 100%;
    display: -webkit-box;     
   display: -moz-box;         
   display: -ms-flexbox;     
   display: -webkit-flex;    
   display: flex;
   -webkit-justify-content: center;
    -ms-flex-pack: center;
      justify-content: center;
    color: #ffffff;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 500; 
}
.icon-text img{
    width: 15px;
    height: 15px;
    margin: 4px 7px 0 0;
}


.learntext span{
    font-size: 32px;
    color: #008080;
    text-transform: none;
    text-align: justify;
    padding-top: 142px;
  }


@media only screen and (max-width: 767px) {
    .selectbox{margin: 0 0 10px 0;}
    .searchbox{margin: 0 0 10px 0;}
 
  .launch-section h2 {font-size: 30px;}
  .riverimg img {height: auto;}
  
}

.moocbutton {
  width: 100%;
    background-color: white;
    height: max-content;
    border-radius: 26px;
    margin-top: 40px;
    padding: 30px 30px 30px 30px;
    color: #008080;
  transition: all 500ms ease; 

  margin-bottom: 4%;
  border: red;
}

.moocbutton a h3{
font-size:33px;
  font-weight: 600;
}
.moocbutton a h5{
  font-size:27px;
  color:#1cbcb4;
  padding-top:5px;
}







.moocbutton:hover{
  -webkit-transform: scale(1.2)!important;
  -ms-transform: scale(0.9)!important;
  transform: scale(0.9)!important;
  font-size:20px!important;
}

.moocbutton h2{
  font-weight: bold;
}

.moocbutton h5{
   color: #1cbcb4;
}

.moocbutton a{
  color: #008080;
}

.modal-content {
    border-radius: 1rem;
}

.callouta {
    color: #008080 !important;
    text-align: right !important;
    font-size: 12px;
}

.modal-body h6{
  color: #008080; 
  font-weight: bold;
  text-align:right;
}

.close {text-align:right;}
.modal-header {
  border-bottom: 0px;
}

.aimed-list{
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  list-style: none;
  margin: 0;
  padding: 0;
  gap: 10px 40px;
  padding: 3rem 0;
 
  
}

.aimed-box{
  width: 90%;
  display: flex;
  justify-content: center;
}
.block-single{
  padding: 22px 15px 22px 15px;
}



@media (max-width: 1400px) { 
  .aimed-list{
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }
  .aimed-box{
    width:100%;
  }
  .block-para{
    font-size: 18px;
    line-height: 22px;
  }
  .launcing-time{
    width: 100%;
    margin: 0 auto;
    padding: 1rem 0;
  }
}

@media (max-width: 1200px) { 
  .aimed-list{
        gap: 10px 20px;
  }
  #light{
      width: 80%;
    left: 10%;
  }
}
@media (max-width: 1100px) { 
   .aimed-list{
        gap: 10px 3px;
  }
  .block-single{
        padding: 20px 10px 20px 10px;
  }
}
@media (max-width: 1024px) { 
  .aimed-list{
    grid-template-columns: 3fr 3fr 3fr;
  }
  .aimed-box{
    width: 100%;
  }
  .launcing-time{
    width: 100%;
    margin: 0 auto;
    padding: 1rem 0;
  }
  .block-para{
    font-size: 18px;
    line-height: 22px;
  }
   #light{
      width: 90%;
    left: 5%;
  }
}
@media (max-width: 768px) { 
   .row.mooc-pd {
    padding-top: 40px !important;
}
  .aimed-list{
    grid-template-columns: 4fr 4fr;
  }
  .block-para{
    font-size: 16px;
    line-height: 20px;
  }
}
@media (max-width: 480px) { 
  .aimed-list{
    grid-template-columns: 1fr;
  }
}

.courseaim{
  padding-top:50px;
}


.blockquote {
    font-size: 17px;
    border-left: 0.5rem solid #008080;
    color: #696d71;
    font-family: "Open Sans", "Segoe UI", "Roboto", "Helvetica Neue", "Arial", "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-style: italic;
    width: auto; 
    padding: 0.6875rem 0.875rem 0.875rem 4.6875rem;
    position: relative;
    text-align: left;
}
.blockquote:before {
  color: #008080;
  content: "“";
  font-family: "Noto Serif", "Georgia", "Times New Roman", "Times", serif;
  font-size: 5.5rem;
  height: 5.75rem;
  left: 0.9375rem;
  line-height: 1;
  max-width: 3.75rem;
  position: absolute;
  text-align: inherit;
  top: 0rem;
  width: 100%;
}
.blockquote:after {
  content: "";
  
}
.blockquote-footer {
  font-size: 80%;
  color: #343a40;
  display: block;
  font-style: normal;
  font-weight: 700;
  margin-top: 1rem;
  padding: 0;
  text-align: right;
}
.blockquote-footer:before {
  content: "— ";
}

@media (max-width: 480px) { 
  .blockquote:before {font-size: 3.875rem;}
  .blockquote {font-size: 11px;}
}

.grid-content h2 {
    font-size: 36px;
    font-weight: bold;
    color: #008080;
}

.imagebox img{
  width:100%;
}

.certified-sec{
      padding: 88px 0;
}

.row.mooc-pd {
    padding-top: 50px;
}

